A couple of questions...

Discussion in 'PSP - Hacking & Homebrew' started by pplucky, Jun 2, 2011.

  1. pplucky
    OP

    pplucky GBAtemp Fan

    Member
    384
    3
    Dec 27, 2010
    Hello all.

    I have a couple of questions regarding a PSP Slim (hackable)...

    Currently it is running CFW 5.50GEN-D3 permanent, but I would like to change it to 6.20PRO-B6 or 6.20TN-E fix (temporary hack). Which one would you advice the best?

    What is the best way to do it? Install OFW 6.20 and then run directly one of these 2? No problem in installing OFW over CFW?

    Thanks in advance.
     
  2. molh394

    molh394 GBAtemp Regular

    Member
    209
    1
    Dec 13, 2004
    Senegal
    Here is a useful comparison between the different CFWs, that includes those two: http://gbatemp.net/t293324-psp-custom-firmware-guide
    Here is another, this one is more informative but muchhh longer: http://gbatemp.net/t293435-the-psp-in-prof...choices-of-toda
    They should help you make your decision.

    As for your second question, yes you should be able to install OFW directly over your current CFW. You *might* receive an error message that says "Firmware is already 9.90. There's no need to upgrade." though. If so just change your version.txt:
    Warning: Spoilers inside!
     
  3. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,102
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    The softmod (hack) guide has a section at the top on how to correctly install OFW over CFW, tested to properly install 6.20 OFW so you can move onto whatever 6.x CFW you choose. I recommend this method over others as Hellcat's automatically disables plugins and takes other such precautions.
     
  4. molh394

    molh394 GBAtemp Regular

    Member
    209
    1
    Dec 13, 2004
    Senegal
    I see! And I was wondering about that too. Thanks!
     
  5. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,102
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    Yeah, I'd trust hellcat's more than trusting that people disabled their plugins and edited version.txt correctly (it's not just the single version string that things check). better safe than sorry, even if it does involve downloading another program.